{
	"generator.sanctuary.sanctuary": "Sanctuary",
	"generator.sanctuary.sanctuary.info": "Archipel flottant de survie avec biomes de l'Overworld.",
	"modmenu.nameTranslation.sanctuary": "Sanctuary",
	"modmenu.descriptionTranslation.sanctuary": "Preset d'Overworld flottant sculpte par la worldgen de Sanctuary."
}
